Page MenuHomePhabricator

Prepare infrastructure to measure interlanguage links clicks on desktop
Closed, ResolvedPublic

Description

Event Timeline

Amire80 created this task.Apr 12 2016, 8:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 12 2016, 8:51 AM
Amire80 triaged this task as High priority.Apr 19 2016, 5:31 AM

Change 286715 had a related patch set uploaded (by Amire80):
WIP: Log clicks on interlanguage links

https://gerrit.wikimedia.org/r/286715

Change 286715 abandoned by Amire80:
WIP: Log clicks on interlanguage links

Reason:
Will probably be done differently

https://gerrit.wikimedia.org/r/286715

Update: I got relevant queries from @ellery:

https://www.mediawiki.org/wiki/Universal_Language_Selector/Design/Interlanguage_links/metrics

And I have access to the stat server to run them.

Now we have to run it before and after deployment in the relevant languages and monitor that it doesn't go down, and hopefully goes up.

Amire80 moved this task from Backlog to Done on the Language-Q4-2016-Sprint 2 board.
Arrbee renamed this task from Measure interlanguage links clicks on desktop to Prepare infrastructure to measure interlanguage links clicks on desktop.May 18 2016, 6:24 AM
Arrbee closed this task as Resolved.